» Ubuntu » Pakiety

Error

two or more packages specified (m17n-lib-mimx quantal)